name: Nanar
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Nanar.webp
effects: []
_id: 4ROad7HKzxuRKXNK
system:
  description: >-
    <p>Champignon assez amusant, avec un pied minuscule et un joli petit chapeau
    rose.</p><p>Pour l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.4zOQxOMwgAxxd2MV]{Nanar}</p><p>Commun.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Sous-sols
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Poison
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!4ROad7HKzxuRKXNK'

